» Ubuntu » 套件

Error

two or more packages specified (pysycache-move-animals oneiric)